.intro-box {
  height: 100%;
  border-radius: 5px;
  border: 1px solid orange;
}

.content {
  gap: 10px;
}

.active {
 background-color: #FFD966 !important;
}

.btn-close {
  position: absolute;
  top: 0.5rem;
  right: 0.5rem;
  color: #6c757d;
  background-color: transparent;
  border: none;
  outline: none;
}

.btn-close:hover {
  color: #343a40;
}

.modal-dialog {
  max-width: 800px; 
  width: 90%;
}
#confirm-order input {
  background-color: #E9ECEF;
}
#confirm-order textarea {
  background-color: #E9ECEF;
}
.bordered {
  border-bottom: 1px solid rgba(156, 155, 155, 0.575);
  padding: 10px;
  margin: 0 20px;
}

.border-top {
  border-top: 1px solid rgba(156, 155, 155, 0.575);
  padding: 10px;
}

.border-bottom {
  border-bottom: 1px solid rgba(255, 166, 0, 0.629);
  padding: 10px;

}

.hr {
  border: .5px rgba(255, 166, 0, 0.584) solid;
  width: 18%;
  margin-top: 0;
  margin-bottom: 0;
}

.gap {
  gap: 1px;
}

.footer-gap {
  gap: 4px;
}

.icon-gap {
  gap: 5px;
}

.cartList {
  height: 100%;
}

.card-content {
  gap: 8px;
  justify-content: center;
  align-items: flex-start;
}

.header-height {
  height: 40px;
}


#navMenu.show {
  transform: translateX(0%);
}

#navMenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

#navMenu li {
  margin-bottom: 20px;
}

#navMenu a {
  font-size: 1.5rem;
  color: #333;
  text-decoration: none;
  font-weight: bold;
  transition: color 0.3s ease-in-out;
}

#navMenu a:hover {
  color: #ff9800;
}


@media (max-width: 767px) {
  #navMenu {
    display: flex;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 999;
    padding: 20px;
    flex-direction: column;
    justify-content: flex-start;
    transform: translateX(-100%);
    transition: transform 0.3s ease-in-out;
  }

}

@media (min-width: 768px) {
  #navMenu {
    display: block;
  }
}

@media screen and (min-width: 768px) {
  #navMenu {
    display: none;
  }

  #burger-icon {
    display: none;
  }
}

@media (max-width: 576px) {
  .carousel-inner {
    height: 200px;
  }

  .carousel-item img {
    max-height: 200px;
  }
}

/* Tablet devices */
@media (min-width: 576px) and (max-width: 992px) {
  .carousel-inner {
    height: 400px;
  }

  .carousel-item img {
    max-height: 400px;
  }
}